U++ - Feature #105

Create a reference example for Drag&Drop

10/04/2011 12:02 AM - Miroslav Fidler

Status: Approved Start date: 10/04/2011
Priority: Immediate Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: General Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/05/2011 05:03 PM - Miroslav Fidler

- Priority changed from High

#2 - 10/15/2011 07:23 PM - Miroslav Fidler

- Status changed from New

08/23/2025

to Immediate

to Approved
